html,body,table,tr,td {
background-color : none; 
font-family : Arial, Verdana, Helvetica, Geneva, sans-serif; 
color : black; 
font-size : 11pt; 
}

A:link { color: #000000 ; text-decoration: none ; font-size : 9pt ; font-weight:bold} 
A:visited { color: #666666; text-decoration: none ; font-size : 9pt ; font-weight:bold} 
A:hover {text-decoration: none; color: #999999 ; font-size : 9pt ; font-weight:bold}

A.marron:link { color: #AD5A00 ; text-decoration: none ; font-size : 9pt ; font-weight:bold} 
A.marron:visited { color: #DC8324; text-decoration: none ; font-size : 9pt; font-weight:bold} 
A.marron:hover {text-decoration: none; color: #F17D00 ; font-size : 9pt ; font-weight:bold}

A.marron_s:link { color: #AD5A00 ; text-decoration: none ; font-size : 8pt ; font-weight:bold} 
A.marron_s:visited { color: #DC8324; text-decoration: none ; font-size : 8pt; font-weight:bold} 
A.marron_s:hover {text-decoration: none; color: #F17D00 ; font-size : 8pt ; font-weight:bold}

A.txt:link { color: #AD5A00 ; text-decoration: none ; font-size : 8pt ; font-weight:bold} 
A.txt:visited { color: #DC8324; text-decoration: none ; font-size : 8pt; font-weight:bold} 
A.txt:hover {text-decoration: none; color: #F17D00 ; font-size : 8pt ; font-weight:bold}

A.menu:link { color: #AD5A00 ; text-decoration: none ; font-size : 8pt ; font-weight:bold} 
A.menu:visited { color: #DC8324; text-decoration: none ; font-size : 8pt; font-weight:bold} 
A.menu:hover {text-decoration: none; color: #F17D00 ; font-size : 8pt ; font-weight:bold}

h1 {
font-weight : 100;
font-size : 18pt; 
font-family : Arial,Verdana, Helvetica, Geneva, sans-serif;
color: #AAAAAA;
text-align: center;
}

h2 {
font-weight : 100;
font-size : 14pt; 
font-family : Arial,Verdana, Helvetica, Geneva, sans-serif;
color: #AAAAAA;
text-align: left;
}


.titrebreve
{
    text-align: justify;
	font-size : 8pt; 
    font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
    color : #00095C;
    font-weight:bold;
}

.visiteurs
{
    text-align: justify;
	font-size : 7pt; 
    font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
    color : #00095C;
}